namespace Disposable;

// Istnieje tylko po to, by można było skompilować Listing 17.
internal static class MyCustomLibraryInteropWrapper
{
    internal static void Close(IntPtr myCustomLibraryHandle)
    {
        throw new NotImplementedException();
    }
}
